<!DOCTYPE html>
{% load static %}
<html lang="en" >
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Fjalla+One|Kaushan+Script|Patua+One|Raleway&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <meta charset="UTF-8">
    <title>Hanifah Rahmajati - HOME</title>
</head>
<body>

<div class="fixed-top ">
    <dl class="row" id="menubareva">
        <dt class="col-md-3" id="name">Hanifah Rahmajati.</dt>
        <dd class="col-md-9">
            <ul id="menubar" class="nav justify-content-end">
                <li class="nav-item">
                    <a class="choosen nav-link disabled" tabindex="-1" aria-disabled="true">HOME</a>
                </li>
                <li class="nav-item">
                    <a  class="notchoosen nav-link" href="ABOUT">ABOUT</a>
                </li>
                <li class="nav-item">
                    <a class="notchoosen nav-link" href="GALLERY">GALLERY</a>
                </li>
                <li class="nav-item">
                    <a class="notchoosen nav-link" href="CONTACT">CONTACT</a>
                </li>
                <li class="nav-item">
                    <a class="notchoosen nav-link" href="schedule">SCHEDULE</a>
                </li>
            </ul>
        </dd>
    </dl>
</div>


<div class="mh-100 homepage container-fluid">
        <img id="fotohome"src="{% static 'profil.jpg' %}" class="float-right img-fluid" alt="Responsive image" >
        <div id="homepage-item1" class="row">
            HI THERE! <br/>I'm Hanifah, a College Student from System Information, Universitas Indonesia
        </div>
        <div id="homepage-item2" class="row">
            "I'm a trustable, responsible, and intuitive person. Ambitious in gaining new experiences and skills."
        </div>
</div>
</body>
</html>